/* diagonal transitions between each background image/section */
.component.newsrotator .mod-news-rotator { position:relative; z-index:1; padding:10px; background:#fff; box-shadow:0 0 5px 0 rgba(0,0,0,0.5) }
.component.scoreboard { margin-top:-220px; padding:220px 0 70px; -webkit-clip-path:polygon(0 90px, 100% 0, 100% 100%, 0% 100%); clip-path:polygon(0 90px, 100% 0, 100% 100%, 0% 100%) }
.component.recentnews { margin-top:-90px; padding-top:90px; -webkit-clip-path:polygon(0 0, 100% 90px, 100% calc(100% - 55px), 0% 100%); clip-path:polygon(0 0, 100% 90px, 100% calc(100% - 55px), 0% 100%) }
.component.recentnews > div { padding-top:0 !important }
.component.socialstream.layout-1 { margin-top:-50px; padding-top:50px; -webkit-clip-path:polygon(0 50px, 100% 0, 100% 100%, 0% 100%); clip-path:polygon(0 50px, 100% 0, 100% 100%, 0% 100%) }
.dropdown-menu.text-left.level-1.navbar-dark.bg-dark {z-index: 9999;}
/* Increase container width to 1400 pixels */
@media only screen and (min-width:1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl { max-width:1400px }
}

/* Internal Page */
.internal-page .main-wrapper { padding:2rem 0 }

/* Skip Navigation */
body > .sr-only.sr-only-focusable { z-index:1000 }

/* TWITTER UPDATE */
.fa.fa-twitter:before { content:"\e61b" ;}

/* HEADER */
.header.layout-2 .mod-site-header.style2 .navbar-primary .dropdown-menu .heading { padding:0 0.5rem }
.header.layout-2 .mod-site-header.style2 .navbar.navbar-primary a:not(.btn), 
.header.layout-2 .mod-site-header.style2 .navbar.navbar-primary .nav-link { text-align:var(--navigation-primary-textalign, left) }
.header.layout-2 .mod-site-header.style2 .navbar-secondary .navbar-page-title { font-size:1.5rem; font-weight:700; color:#000 }

/*.sticky-nav .header .navbar-primary { position:fixed; left:0; top:0; right:0; z-index:1001; box-shadow:0 2px 5px rgba(0,0,0,0.4) }*/
.sticky-nav-primary.sticky-nav .header.layout-2 .mod-site-header.style2 .navbar-primary .navbar-logo { margin-top:0 }
@media only screen and (max-width:575px) {
    html.sticky-nav { padding-top:61px !important }
}
@media only screen and (min-width: 576px) and (max-width:991px){
    .navbar.navbar-primary { padding-top: 3.5rem }
}
@media only screen and (min-width:768px) {
    .sticky-nav-primary.sticky-nav .header.layout-2 .mod-site-header.style2 .navbar-primary .navbar-logo img { max-height:50px }
}
@media only screen and (min-width: 992px){
    .header.layout-2 .mod-site-header.style2 .navbar-primary .navbar-logo { position:relative; margin-right:50px; margin-left:-1rem }
    .header.layout-2 .mod-site-header.style2 .navbar-primary .navbar-logo:before { content:''; position:absolute; z-index:-1; left:-5000px; top:-1rem; bottom:-1rem; right:0; background:#fff }
    .header.layout-2 .mod-site-header.style2 .navbar-primary .navbar-logo:after { content:''; position:absolute; right:-49px; top:-1rem; border-top:122px solid #fff; border-right:50px solid transparent }
    .header.layout-2 .mod-site-header.style2 .navbar-primary .dropdown-menu .heading { font-weight:700; color:var(--color-primary) }
    
    .sport-home .component.newsrotator.layout-2 > div { padding-top:0 !important }
}
@media only screen and (min-width: 1200px) {
    .header.layout-2 .mod-site-header.style2 .navbar-primary .navbar-logo { margin-right:55px; margin-top:-1.6rem; margin-bottom:-16px; margin-left:50px }
    .header.layout-2 .mod-site-header.style2 .navbar-primary .navbar-logo:before { top:-1.2rem; bottom:calc(-0.5rem - 15px); right:0 }
    .header.layout-2 .mod-site-header.style2 .navbar-primary .navbar-logo:after { right:-70px; top:-1.2rem; border-top:calc(113px + 1.2rem + 0.5rem + 16px) solid #fff; border-right:70px solid transparent }
    .header.layout-2 .mod-site-header.style2 .navbar-primary .navbar-logo img { max-height:113px }
    .header.layout-2 .mod-site-header.style2 .navbar-primary .navbar-nav:before { content:''; position:absolute; left:175px; right:0; top:-0.5em; border-top:1px solid var(--color-primary) }
    .header.layout-2 .mod-site-header.style2 .navbar-primary .dropdown-menu .heading { font-size: 1.75em }
    .header.layout-2 .mod-site-header.style2 .navbar-primary li.dropdown > .dropdown-menu a:not(.btn), 
    .header.layout-2 .mod-site-header.style2 .navbar-primary li.dropdown > .dropdown-menu .nav-link { font-size:1.5em; text-transform:capitalize; }
    .header.layout-2 .mod-site-header.style2 .navbar-primary .nav-link { padding:1.4rem 0.5rem; font-size:1.1em }
    
    .header.layout-2 .mod-site-header.style2 .navbar-secondary { padding:1rem; margin-top: 50px; }
    .header.layout-2 .mod-site-header.style2 .navbar-secondary .navbar-page-title { margin-left:200px; font-size:1.75rem; color:#000 }
    
    .sticky-nav-primary.sticky-nav .header.layout-2 .mod-site-header.style2 .navbar-primary .navbar-logo { margin-top:0; margin-bottom:0 }
    .sticky-nav-primary.sticky-nav .header.layout-2 .mod-site-header.style2 .navbar-primary .navbar-logo:before { bottom:-0.5rem }
    .sticky-nav-primary.sticky-nav .header.layout-2 .mod-site-header.style2 .navbar-primary .navbar-logo img { max-height:68px }
    .sticky-nav-primary.sticky-nav .header.layout-2 .mod-site-header.style2 .navbar-primary .navbar-nav:before { display:none }
    .sticky-nav-primary.sticky-nav .header.layout-2 .mod-site-header.style2 .navbar-primary .navbar-logo:after { border-top-width:calc(68px + 1.2rem + 0.5rem) }
}

/* NEWS ROTATOR */
.component.newsrotator.layout-2 .mod-news-rotator.style2 .story-box { padding:1rem !important }

@media only screen and (min-width:992px) {
    .component.newsrotator.layout-2 .mod-news-rotator.style2 .story-box { min-height:120px; padding:1rem 3rem !important }
    .component.newsrotator.layout-2 .mod-news-rotator.style2 .control:focus { outline:none }
    .component.newsrotator.layout-2 .mod-news-rotator.style2 .control:focus:before,
    .component.newsrotator.layout-2 .mod-news-rotator.style2 .control.active:before { content:''; position:absolute; display:block; left:15px; right:15px; top:0; bottom:0; background:rgba(0,0,0,0.2); border:5px solid var(--color-primary); outline:none }
    .component.newsrotator.layout-2 .mod-news-rotator.style2 .btn { font-size:1.5em; color:var(--color-primary); background:transparent; border:0 }
    .component.newsrotator.layout-2 .mod-news-rotator.style2 .btn:focus,
    .component.newsrotator.layout-2 .mod-news-rotator.style2 .btn:hover { color:var(--color-secondary); background:transparent !important }
}
@media only screen and (min-width:1200px) {
    .component.newsrotator.layout-2 .mod-news-rotator.style2 .story-box .title { font-size:2rem }
}

/* SCOREBOARD */
.component.scoreboard .mod-scoreboard.style1 .card { color: #E00F0F; }
.component.scoreboard.layout-1 .mod-scoreboard.style1 .team.winner { color:#CA4F02 !important }
.component.scoreboard.layout-1 .mod-scoreboard.style1 .btn { font-size:1.5em; color:var(--color-primary); background:transparent; border:0 }
.component.scoreboard.layout-1 .mod-scoreboard.style1 .btn:focus,
.component.scoreboard.layout-1 .mod-scoreboard.style1 .btn:hover { color:var(--color-secondary); background:transparent !important }
.component.scoreboard.layout-1 .mod-scoreboard.style1 .btn.prev:focus,
.component.scoreboard.layout-1 .mod-scoreboard.style1 .btn.next:focus,
.component.scoreboard.layout-1 .mod-scoreboard.style1 .btn.prev:hover,
.component.scoreboard.layout-1 .mod-scoreboard.style1 .btn.next:hover { color:#fff }
